* {
    font-family: arial,verdana,sans-serif;
    font-size: 10pt;
}

html{
	height: 101%;
}

a, a:visited, a:active {
    color: #003e53;
}
body {
    background: url("img/bg_kachel.png") repeat scroll center top #666666;
    height: 100%;
    margin: 0;
    padding: 0;
}

#bg_wrapper{
	height: 100%;
}

#wrapper {
    background-color: #F1F1F1;
    border-color: #131313;
    border-style: none solid;
    border-width: 1px;
    box-shadow: 0 0 15px 10px;
    margin: 0 auto;
    position: relative;
    width: 820px;
    min-height: 100%;
}
#header {
    height: 178px;
}
#header #logo {
    float: left;
    height: 57px;
    margin: 34px 0 0 40px;
    width: 230px;
}
#header .search {
    float: right;
    height: 30px;
    margin: 34px 40px 15px 105px;
    display: none;
}
#header .search .search-button {
    background: url("img/Search-Button.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    height: 27px;
    margin-top: 0;
    padding: 0;
    text-indent: -9999px;
    width: 30px;
}
#header .search .search-field {
    background: url("img/Input-Gradient.png") no-repeat scroll 0 0 transparent;
    border: 1px solid #666666;
    float: left;
    height: 27px;
    margin-right: 3px;
    text-indent: 10px;
    width: 200px;
}
#header .meta-nav-container {
    float: right;
    margin: 10px 35px 69px 100px;
}
#header .meta-nav {
    list-style-type: none;
    margin: 0;
    padding: 0 0 0 35px;
}
#header .meta-nav-item {
    border-right: 1px solid #000000;
    color: #003e53;
    float: left;
    font-family: arial,verdana,sans-serif;
    font-size: 8pt;
    padding: 0 5px;
}
#header .meta-nav-item a {
    color: inherit;
    font-size: 8pt;
}
#header .meta-nav-item a:hover {
    color: #666666;
    text-decoration: underline;
}
#header .meta-nav-item.active a {
    color: #666666;
    text-decoration: underline;
}
#header .meta-nav-item:last-child {
    border: medium none;
}
#header #slogan {
    color: #003e53;
    float: left;
    font-size: 15pt;
    margin: 0 0 0 90px;
}
#header div#main-nav-container {
    float: left;
    font-size: 10pt;
    margin-top: 10px;
    text-align: center;
    width: 820px;
}
#header ul#main-nav {
    list-style-type: none;
    margin: 10px 0 0;
    padding: 0;
}
#header #main-nav li {
    border-right: 2px solid #003e53;
    color: #333333;
    display: inline;
    margin: 0;
    padding: 0 5px;
}
#header #main-nav li:last-child {
    border-right: medium none;
}
#header #main-nav li.first {
}
#header #main-nav li a {
    color: inherit;
    text-decoration: none;
}
#header #main-nav li.active {
    color: #003e53;
}
#header #main-nav li:hover {
    color: #003e53;
    text-decoration: underline;
}
#separator-bar {
    background: url("img/Header-Bar.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 2px;
    margin: 15px 0 0 32px;
    width: 713px;
}
#breadcrumb-container {
    color: #666666;
    float: left;
    margin: 20px 0;
    width: 820px;
}
#breadcrumb-container a {
    color: #666666;
    font-size: 8pt;
}
#breadcrumb-container a:hover {
    color: #1E245C;
}
#breadcrumb-container p {
    color: #666666;
}
#breadcrumb {
    list-style-type: none;
    margin: 0;
}
#breadcrumb ul {
    height: 12px;
}
#breadcrumb-container p {
    float: left;
    font-size: 8pt;
    margin: 3px 5px 0 40px;
}
#breadcrumb-container li {
    background: url("img/Breadcrumb-Separator.png") no-repeat scroll left center transparent;
    color: inherit;
    float: left;
    padding: 0 5px 0 8px;
}
#breadcrumb-container li:first-child {
    background: none repeat scroll 0 0 transparent;
    color: inherit;
    float: left;
    padding-left: 0;
}
.tx-felogin-pi1 {
    font-size: 8pt;
    list-style-type: none;
    margin: 0 40px 0 0;
    padding: 0;
    width: 180px;
}
.tx-felogin-pi1 li {
    float: left;
}
.tx-felogin-pi1 li.first {
    border-right: 1px solid #666666;
    margin-right: 5px;
    padding-right: 5px;
}
.tx-felogin-pi1 li a {
    color: #1E245C;
}
.tx-felogin-pi1 li a:hover {
    color: #666666;
    text-decoration: none;
}
.tx-felogin-pi1 .input-field {
    background: url("img/Input-Gradient.png") no-repeat scroll -27px 0 transparent;
    border: 1px solid #666666;
    height: 23px;
    margin-bottom: 10px;
    text-indent: 10px;
    width: 175px;
}
.tx-felogin-pi1 .login-submit {
    background: url("img/Sign-on.png") no-repeat scroll 0 0 #003e53;
    border: medium none;
    color: #FFFFFF;
    height: 27px;
    padding: 0 7px 3px;
    text-indent: -9999px;
    width: 56px;
}
.tx-felogin-pi1 label {
    display: block;
    font-size: 8pt;
    margin-bottom: 5px;
}
.tx-felogin-pi1 fieldset {
    border: medium none;
    padding: 0;
}
.tx-felogin-pi1 input {
    margin-bottom: 5px;
}
.tx-felogin-pi1 p, .tx-felogin-pi1 form {
    margin: 0;
}
.news-container img {
    border-color: #666666;
    border-image: none;
    border-style: solid solid solid none;
    border-width: 1px 1px 1px 0;
}
.news-container .sidebar-image-subtext {
    font-size: 8pt;
    margin: 2px 0 20px;
}
h1 {
    color: #131313;
    font-size: 12pt;
}
h2 {
    color: #131313;
    font-size: 11pt;
    margin-top: 10px;
}
p {
    color: #131313;
    font-size: 10pt;
}
#leftcol {
    float: left;
    margin-bottom: 35px;
    margin-left: 40px;
    width: 530px;
}
#leftcol a:hover {
    text-decoration: none;
}
#leftcol h4 {
    margin-bottom: 5px;
}
#leftcol p.last {
    margin-bottom: 25px;
}
.align-center {
    text-align: center;
}
#rightcol {
    float: left;
    margin: 0 40px 35px 30px;
    width: 180px;
}
#rightcol * {
    float: left;
}
#rightcol .csc-textpic-image {
    width: 180px;
}
.footer {
    background: url("img/Header-Bar.png") no-repeat scroll 30px 0 transparent;
    clear: both;
    padding-bottom: 10px;
    padding-top: 5px;
    width: 820px;
}
.footer-text {
    color: #999999;
    text-align: center;
}

#rightcol .tx-felogin-pi1 form fieldset{
	margin-left: 0;
	width: 100%;
}
#rightcol .tx-felogin-pi1 form label{
	font-size: 10pt;
	/* width: 100%; */
	margin-right: 10px;
	/* color: #f00; */
}
#rightcol .tx-felogin-pi1 legend{
	padding-left: 0;
}
#rightcol .tx-felogin-pi1 input{
	margin-top: 10px;
}

.tx-indexedsearch-searchbox-sword {
	margin-left: 10px;
}

.tx-indexedsearch-searchbox-button{
	margin-left: 10px;
}
